.corprate {
  max-width: 1200px;
  margin: 0 auto;
}

@media only screen and (max-width: 1400px) {
  .corprate {
    max-width: 960px;
  }
}

.corprate__nav {
  border-top: 1px dotted #555;
  margin: 5rem 0;
  padding-top: 4rem;
}

.corprate__nav__item {
  display: inline-block;
  width: 30%;
  position: relative;
  margin-bottom: 1rem;
}

.corprate__nav__item--active::after {
  content: "";
  width: 100%;
  height: 96%;
  opacity: 0.4;
  pointer-events: none;
  background-color: red;
  z-index: 10;
  position: absolute;
  top: 0%;
  left: 0;
}

.corprate__nav__img {
  width: 100%;
}

@media only screen and (max-width: 960px) {
  .corprate__nav {
    width: 85%;
    margin: 4rem auto;
  }

  .corprate__nav__item {
    width: 48%;
  }
}

.dcc__section {
  position: relative;
  margin: 6rem 0;
}

.dcc__section__ttl {
  width: fit-content;
  text-align: left;
  font-size: 2.2rem;
  font-weight: normal;
  color: darkgrey;
  position: relative;
}

.dcc__section__ttl__sub {
  font-weight: normal;
  font-size: 1.6rem;
  position: relative;
  text-align: left;
}

.dcc__section__ttl__sub::after {
  content: "";
  left: 0;
  bottom: 0;
  width: 8rem;
  display: block;
  position: absolute;
  border-bottom: 2px dotted #c10014;
}

.dcc__section__ttl__en {
  position: absolute;
  top: 0;
  font-weight: bold;
  white-space: nowrap;
  color: #c10014;
  font-size: 0.7rem;
  letter-spacing: -1px;
  font-style: italic;
}

.dcc__section__ttl::before {
  content: "";
  display: block;
  position: absolute;
  left: 0px;
  bottom: 0;
  width: 2rem;
  border-bottom: 2px solid #c10014;
}

.dcc__section__ttl::after {
  content: "";
  left: 10px;
  bottom: 0;
  width: 8rem;
  display: block;
  position: absolute;
  border-bottom: 2px dotted #c10014;
}

.dcc__section__txt,
.history__chronicle__event {
  font-size: 0.8rem;
  text-align: left;
}

@media only screen and (max-width: 960px) {
  .dcc__section {
    width: 85%;
    margin: 4rem auto;
  }

  .dcc__section__txt,
  .history__chronicle__event {
    font-size: 1rem;
  }
}

@media only screen and (max-width: 640px) {
  .dcc__section {
    margin: 4rem auto;
  }

  .dcc__section__ttl__en {
    position: relative;
  }
}

.history__dawn__txt {
  text-align: right;
}

.history__dawn__ttl {
  display: inline-block;
  width: fit-content;
  font-size: 2.2rem;
  font-family: serif;
  text-align: left;
}

.history__dawn__img {
  width: 100%;
}

.history__dawn__img__wrapper {
  width: 40%;
}

.history__dawn__img__name {
  display: inherit;
}

.history__margin {
  margin-bottom: 5rem;
}

.history__img__development {
  position: absolute;
  right: 0;
  width: 30%;
  bottom: 25rem;
}

.history__img__center {
  position: absolute;
  right: 0;
  width: 30%;
  top: 46rem;
}

.history__img__dcc {
  position: absolute;
  right: 0;
  width: 30%;
  top: 25rem;
}

table.history__chronicle {
  padding: 2rem 0;
  position: relative;
  border: 0;
  border-collapse: collapse;
}

@media(min-width:960px){
  table.history__chronicle {
    margin-left: 3rem;
  }
}

table.history__chronicle--grey th {
  background-repeat: repeat;
  background-blend-mode: multiply;
  background-image: url("../../img/corprate/texture.png");
  background-color: #edeff0;
  width: 6rem;
}

@media(max-width:959px){
  table.history__chronicle--grey td {
    padding: 1rem;
  }
}

.history__chronicle__event {
  padding-bottom: 1rem;
  display: flex;
  align-items: center;
}

.history__chronicle__detail {
  flex-grow: 1;
  display: flex;
  flex-wrap: wrap;
  text-align: left;
  align-items: baseline;
}

.history__chronicle__year {
  word-break: keep-all;
  margin: 0 auto;
  padding: 0 1rem;
  text-align: left;
  font-family: serif;
  font-size: 1.2rem;
}

.history__chronicle__month {
  display: inline-block;
  align-items: center;
  width: 3rem;
  margin-right: 1rem;
  display: flex;
  justify-content: flex-end;
}

.history__chronicle__txt {
  margin: 0;
  width: calc(100% - 4rem);
  display: inline-block;
  font-size: 1rem;
}

@media only screen and (max-width: 960px) {
  .history__section {
    width: 85%;
    margin: 0 auto;
  }

  .history__chronicle__month {
    font-weight: bold;
    justify-content: flex-start;
    width: 100%;
  }

    .history__chronicle__txt {
    margin: 0;
    width: 85%;
    padding-bottom: 0.5rem;
  }
}

@media only screen and (max-width: 640px) {
  .history__dawn__ttl {
    font-size: 1.6rem;
  }

  .history__img__center {
    top: 45rem;
  }

  .history__img__dcc {
    top: 29rem;
  }

  .history__chronicle__month {
    width: 100%;
    font-weight: bold;
  }

  .history__chronicle__txt {
    margin: 0;
    width: 100%;
  }
}